2015-08-01 - Version 3.1.5 released

 

Prerequisites:

  • Gtk+-2.24.x, Gtk+-2.18.9

Support for Glade 3.8.x:

  • full support for GtkSheet
  • partial support for Plot Widgets (you can embed plot-widgets but not yet configure them)
  • ./configure --enable-glade

Support for GObjectIntrospection:

  • ./configure --enable-introspection
  • cd gtkextra ; make GtkExtra-3.0.gir

Support for MinGW:

  • ./configure ; make ; make install

Changes (see embedded ChangeLog for details):

  • GtkDataEntry: fix dataformat race condition in gtk_data_entry_get_text() PR#205431